@charset "euc-jp";
/* CSS Document */
/*--------------------- helps.html --------------------------*/
#mainmenu ul li.qanda a {
background-position:0pt -66px;
}
#mainmenu ul li.qanda a:hover {
background-position:0pt -66px;
}
#rightcontainer div#main div.title h2{
background:url(../img/img_help_title.gif) no-repeat 0px;
}

#rightcontainer div#main div.menu{
height:31px;
background-color:#f6f6f6;
border:1px solid #b7b7b6;
border-bottom-style:none;
background:url(../img/bg_subpage_tabmenu.gif) repeat-x 0 bottom;
}
#rightcontainer div#main div.menu ul{
margin-top:3px;
}
#rightcontainer div#main div.menu ul li{
text-align:center;
width:116px;
height:28px;
line-height:28px;
float:left;
clear:right;
list-style-type:none;
}

#rightcontainer div#main div.menu ul li a{
display:block;
width:116px;
height:28px;
text-decoration:none;
color:#5d5d5d;
background:url(../img/bg_subpage_tab.gif) no-repeat right bottom;
}

#rightcontainer div#main div.menu ul li a:hover,
#rightcontainer div#main div.menu ul li.tab a{
color:#2a2a2a;
background:url(../img/bg_subpage_tab.gif) no-repeat right top;
}


/*#rightcontainer div#main div.text ul{
border:1px solid #b7b7b6;
padding:5px 5px 5px 20px;
background-color:#f6f6f6;
list-style: none;
}*/
#rightcontainer div#main div.text h3{
font-size:16px;
line-height:1.5em;
color:#2a2a2a;
margin:0 0 10px 0;
border-bottom:2px solid #ee8aa4;
}

#bottom_navi{
margin-top: 15px;
padding: 0;
width: 765px;
height: 20px;
text-align: center;
}
#bottom_navi_l{
margin: 0;
padding: 0;
width: 382px;
text-align: left;
float: left;
}
#bottom_navi_r{
margin: 0;
padding: 0;
width: 382px;
text-align: right;
float: left;
}

#hr{
border-bottom: dotted 3px #ee8aa4;	
}

.q_box{
margin: 10px auto 20px auto;
padding: 0;
line-height: 160%;
letter-spacing: 0.1em;
text-align: left;
}
.q_box_ex{
margin: 0 8px;
padding:0;
}
#rightcontainer div#main div.text div#bigbox div.q_box div.q_box_ex ul{
padding:0;
letter-spacing:0;
}
.q_box_ex li{
padding-left:15px;
line-height:1.8em;
background:url(../img/ico_subpage_form.gif) no-repeat 0 0.5em;
list-style-type:none;
}
.q_box_l{
margin-left: 8px;
padding: 0;
text-align: left;
float: left;
width: 355px;
height: auto;
}
#rightcontainer div#main div.text div#bigbox div.q_box div.q_box_l ul{
padding:0;
letter-spacing:0;
}
.q_box_l li{
padding-left:15px;
line-height:1.8em;
background:url(../img/ico_subpage_form.gif) no-repeat 0 0.5em;
list-style-type:none;
}
.q_box_l2{
margin:0;
padding:0;
text-align: left;
float: left;
width: 690px;
height: auto;
}
.q_box_l2 ul{
padding:0;
letter-spacing:0;
}
.q_box_l2 li{
margin:0;
padding-left:13px;
line-height:1.8em;
background:url(../img/ico_subpage_form.gif) no-repeat 0 0.5em;
list-style-type:none;
}
* html .q_box_l2 li{
margin:0;
padding-left:0px;
line-height:1.8em;
background:url(../img/ico_subpage_form.gif) no-repeat 0 0.5em;
list-style-type:none;
}
*:first-child+html .q_box_l2 li{
padding-left:0px;
line-height:1.8em;
background:url(../img/ico_subpage_form.gif) no-repeat 0 0.5em;
list-style-type:none;
}


.a_box{
margin-top: 25px;
margin-bottom:5px;
padding: 0;
border-top: double #B5B5B5;
border-bottom: double #B5B5B5;
width: 760px;
height: auto;
text-align: center;
}
.a_box_top{
margin: 5px;
padding-bottom:3px;
width: 750px;
height: auto;
border-bottom: 2px dotted #ee8aa4;
color: #ee8aa4;
text-align: left;
font-size: 16px;
line-height: 150%;
font-weight: bold;
}
.a_box_top img{
margin-left: 5px;
vertical-align: text-bottom;
border: 0;
}
.a_box_in{
margin: 5px;
padding: 0;
width: 745px;
line-height: 160%;
letter-spacing: 0.1em;
}
.a_box_in3{
margin-top: 3px;
padding: 0;
width:730px;
height: 20px;
text-align: right;
color: #ee8aa4;
font-weight: bold;
}
.a_box_in1{
margin: 5px 8px 5px 2px;
/*_margin: 5px 8px 5px 1px;*/
padding: 0;
border: 0;
height: 50px;
width: 19px;
float: left;
}
*:first-child+html .a_box_in1{
margin: 5px 8px 5px 1px;
padding: 0;
border: 0;
height: 50px;
width: 19px;
float: left;
}
.a_box_in2{
margin-left: 4px;
padding: 0;
border: 0;
height: auto;
width: 725px;
text-align: left;
float: left;
}

.in li{
list-style: none;
line-height: 160%;
padding-right: 12px;
color: #333333;
}
.box{
margin-left: 15px;
padding: 1px;
width: 540px;
height: auto;
border: solid 2px #EE8BA5;
}
.box_in{
margin: 1px;
padding: 0;
width: 540px;
height: auto;
border: 0;
font-weight: bold;
}
.box_top{
margin: 0;
padding: 0;
background-color: #EE8BA5;
width: 538px;
height: 20px;
color: #ffffff;
text-align: center;
font-size: 12px;
}
.box_title{
margin: 0;
padding: 0;
border: 0;
border-top: 2px dotted #ee8ba5;
border-bottom: 2px dotted #ee8ba5;
width: 540px;
height: 15px;
color: #ee8ba5;
font-weight: bold;
font-size: 12px;
}
.box_left{
margin: 0;
padding-top: 4px;
border-right: 2px dotted #ee8ba5;
width: 180px;
height: 20px;
color: #333333;
text-align: left;
float: left;
}
.box_right{
margin: 1px 1px 1px 3px;
padding-top: 4px;
border: 0;
width: 350px;
height: 20px;
color: #333333;
float: left;
}
.return{
text-align: right;
margin-right: 10px;
padding: 0;
}
#bigbox{
margin: 0;
padding: 0;
width: 765px;
height: auto;
}
#l_box{
margin: 0;
padding: 0;
width: 560px;
height: auto;
border: 0;
float: left;
}
#r_box{
margin: 0;
padding-left: 15px;
width: 180px;
height: auto;
border: 0;
float: left;
}

#form{
margin: 10px auto 10px auto;
padding: 0;
border: #ee8aa4 solid 1px;
background-color: #FEF8FA;
width: 600px;
height: auto;
text-align: center;
}
#form_in{
margin: 5px auto 15px auto;
padding: 0;
width: 550px;
height: auto;
text-align: left;
}
iframe.contactform{
margin: 0;
padding: 0;
width: 765px;
border: 0;
background-color: #fef8fa;
}
#iframe2{
height: 1030px;
}
.iti li{
margin-bottom: 10px;
}
.fon1{
color: #333333;
font-weight: bold;
}
.fon2{
color: #ee8ba5;
font-weight: bold;
}
.fon3{
color: #0066cc;
font-weight: bold;
}
.fon4{
color: #ee8aa4;
font-weight:bold;
}